Simpler Navigation for Servers and Operating Systems - Please Update Your Bookmarks
Completed: a much simpler Servers and Operating Systems section of the Community. We combined many of the older boards, so you won't have to click through so many levels to get at the information you need. Check the consolidated boards here as many sub-forums are now single boards.
If you have bookmarked forums or discussion boards in Servers and Operating Systems, we suggest you check and update them as needed.
cancel
Showing results for 
Search instead for 
Did you mean: 

patches

SOLVED
Go to solution
amin Tabarak
Advisor

patches

he,

we need to install oracle 10g r2 on hp-ux 11.23,and we have installed the latest release of hp-ux (sept2008).according to oracle prerequisites (document released on 2206) we need to install some of HP-UX patches,when doing that,from hp itrc patches database some of the patches has been replaced by a new one.could be continu the installation with the new patches instead the one requested in oracle document. i have attached a file where yo'll find some information regarding the patch installtion
8 REPLIES
James R. Ferguson
Acclaimed Contributor
Solution

Re: patches

Hi Amin:

I would use the newer HP-recommended patch (replacements).

Regards!

...JRF...
Steven E. Protter
Exalted Contributor

Re: patches

Shalom,

Bi-annual HP-UX patch updates include 3 star fully, widely tested patches.

That is the safest way to go.

Problem is certain products like Oracle require less widely tested patches to function.

So you tailor your patch policy to the needs of the application environment.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
amin Tabarak
Advisor

Re: patches

i agree, but what if oracle request old patches?shoul i downgrade my OS in order to be leveled with dose needed!!??
sujit kumar singh
Honored Contributor

Re: patches

Hi,


we can easily go ahead with the Supeseeded that is the most recent patches as their star ratings will show that they are tested patches.

These new patches are sufficient to provide the functionality tha tthe old patches would serve plus enhancements as well as fixes.


i have not seen Newer patches for the corresponding patches not serving the pupose generally.


Regards
sujit
Avinash20
Honored Contributor

Re: patches

I have at my client install Dec '08 (11.23 Support Pack) and Oracle 10g and everything is working fine with more than 500 users.
"Light travels faster than sound. That's why some people appear bright until you hear them speak."
James R. Ferguson
Acclaimed Contributor

Re: patches

Hi (again):

> I agree, but what if oracle request old patches?

That would be illogical. You simply need that or _later_. The need is to _fix_ a defect or to provide an enhancement.

> should I downgrade my OS in order to be leveled with dose (sic) needed!!??

Why in heaven's name would you do that! HP's goal is to provide the best and the effort placed into its patches and their qualification is the reason you patch in the first place!

Regards!

...JRF...

amin Tabarak
Advisor

Re: patches

whaths about fortran and cobole?my oracle engineer is telling me that's it must be installed??!!
Avinash20
Honored Contributor

Re: patches

May be this doc will help you

http://download.oracle.com/docs/cd/B19306_01/server.102/b25416/ch6.htm#i33304
"Light travels faster than sound. That's why some people appear bright until you hear them speak."